@charset "utf-8";
body {
	background-color: #FFF;
	font-size:75%;
	text-align:center;
	margin: 0px;
	padding: 0px;
	height: 100%;
	background-image: url(../../images/index_bg01.jpg);
	background-repeat: repeat-x;
	background-position: 0px 461px;
}
body h1 {
	margin-top: 43px;
}


/* サイドナビゲーション */

#Navi{
	width:688px;
	height:31px;
	background-image: url(../../images/index_navi.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
}

#Navi ul {
	width:688px;
	text-indent:-5000px;
}

#Navi li {
	display:block;
	width:172px;
	height:31px;
	float:left;
}

#Navi li a{
	display:block;
	width:172px;
	height:31px;
	float:left;
	text-indent:-5000px;
	background-image: url(../../images/index_navi.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#navi01 a:link,#navi01 a:visited{background-position: 0px 0px;}
#navi01 a:hover{background-position: 0px -30px;}

#navi02 a:link,#navi02 a:visited{background-position: -172px 0px;}
#navi02 a:hover{background-position: -172px -30px;}

#navi03 a:link,#navi03 a:visited{background-position: -344px 0px;}
#navi03 a:hover{background-position: -344px -30px;}

#navi04 a:link,#navi04 a:visited{background-position: -516px 0px;}
#navi04 a:hover{background-position: -516px -30px;}




/*サイドナビゲーション終わり------------▲*/
.content {
	width: 590px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
	text-align: right;
}
.content ul li {
	list-style-type: none;
	float: left;
}
#footer {
	width: 100%;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #d3e6ec;
	clear: both;
	padding: 5px;
}
#copy {
	text-align: right;
	width: 590px;
	margin-right: auto;
	margin-left: auto;
}
P#cation{
	margin-top:10px;
}